.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}

.navbar-wrapper> .container {
    padding-right: 0;
    padding-left: 0;
}

.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-wrapper .navbar .container {
    width: auto;
}

.carousel {
    width: 100%;
    height: 440px;
    margin-bottom: 10px;
}

.carousel-caption {
    position: absolute;
    left: 0px !important;
    top: 15px !important;
    z-index: 10;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    color: #292929 !important;
    text-align: left !important;
    text-shadow: none !important;
    max-width: 45%;
}

.carousel-caption .title-slider {
    padding: 20px 0 30px 0;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 200;
    font-size: 40px;
    color: #292929;
    line-height: 110%;
}

.carousel-caption .desc-slider {
    padding: 0 0 20px 0;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 200;
    font-size: 15px;
    color: #545454;
    line-height: 180%;
}

.carousel-caption a.link-slider:link, .carousel-caption a.link-slider:visited, .carousel-caption a.link-slider:active {
    font-size: 17px;
}

.carousel-caption a.link-slider:hover {
    font-size: 17px;
}

.carousel .item {
    height: 440px;
    background-color: #ffffff;
    cursor: pointer;
}

.carousel-inner> .item> img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 440px;
}

.carousel-indicators {
    top: 400px;
}

.carousel-indicators li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 6px 2px 6px 2px;
    text-indent: 0;
    cursor: pointer;
    border: none;
    border-radius: 50%;
    background-color: #e5e5e5;
}

.carousel-indicators .active {
    width: 16px;
    height: 16px;
    margin: 6px 2px 6px 2px;
    background-color: #00aadf;
}

@media (min-width: 768px) {
    .navbar-wrapper {
        margin-top: 20px;
    }
    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}

@media (max-width: 600px) {
    .carousel, .carousel-caption, .banners-container, .carousel .item {
        max-width: 100% !important;
        max-height: 200px !important;
    }
    .carousel-inner> .item> img {
        display: none;
    }
    .carousel-indicators {
        top: 170px !important;
    }
    .carousel-caption .title-slider {
        padding: 5px 0 5px 0;
        font-size: 16px;
        line-height: 110%;
    }
    
    .carousel-caption .desc-slider {
        padding: 0 0 5px 0;
        font-size: 12px;
        line-height: 110%;
    }    
}